version: 1.6.0-beta.5
files:
  - url: Biu-Setup-1.6.0-beta.5.exe
    sha512: 5XBJ+e2hcwMHlkYzRfxqS7gm42EFuWQUCu0mZDfASkTxcKYxPxg/c3Hnev4Gqnwqdz9AZWqklj1nQPWkMaxwkQ==
    size: 94355416
path: Biu-Setup-1.6.0-beta.5.exe
sha512: 5XBJ+e2hcwMHlkYzRfxqS7gm42EFuWQUCu0mZDfASkTxcKYxPxg/c3Hnev4Gqnwqdz9AZWqklj1nQPWkMaxwkQ==
releaseDate: '2025-12-02T14:18:40.814Z'
